.news {
  margin: 40px 100px;
  text-align: left;
  align-items: center;
  justify-content: center;
}

.news-card {
  float: left;
  display: block;
  width: 42%;
  margin: 23px;
  border-radius: 15px;
  -webkit-box-shadow: 0px 0px 17px -3px rgba(0,0,0,1);
  -moz-box-shadow: 0px 0px 17px -3px rgba(0,0,0,1);
  box-shadow: 0px 0px 17px -3px rgba(0,0,0,1);
}

.news img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 15px 15px 0px 0px;

}

.news h2 {
  padding: 0px 25px;
  font-size: 1em;
}

.news-text {
  padding: 0px 25px;
  font-size: 1em;
}

.news-text-hide {
  display: none;
}

.news i {
  color: #A5ACB7;
  margin: 0px 47%;
  margin-bottom: 5px;
}

.save {
  position: relative;
  margin: 0px 0px 0px 92% !important;
  top: 17px;
  font-size: 13px;
}

@media screen and (max-width: 800px) {
  .news {
    margin: 20px 0px;
    display: unset;
  }

  .news-card {
    width: 80%;
    margin: 23px 40px;
  }

  .news h2, .news p {
    font-size: 0.75em;
  }

}
